 @font-face {
   font-family: 'icomoon';
   src: url('../fonts/iconfont.woff?t=1768815732952') format('woff');
   font-weight: normal;
   font-style: normal;
   font-display: swap;
 }

 [class^="fa-"],
 [class*=" fa-"] {
   font-family: 'icomoon' !important;
   speak: never;
   font-style: normal;
   font-weight: normal;
   font-variant: normal;
   text-transform: none;
   line-height: 1;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
 }

 .fa-youjiantou2:before {
   content: "\e686";
 }

 .fa-zuojiantou1:before {
   content: "\e687";
 }

 .fa-yanjing:before {
   content: "\e62b";
 }

 .fa-yanjing1:before {
   content: "\e611";
 }

 .fa-santiaoxian_:before {
   content: "\e62d";
 }

 .fa-messagefill:before {
   content: "\e779";
 }

 .fa-weixin:before {
   content: "\e610";
 }

 .fa-email:before {
   content: "\e689";
 }

 .fa-forwardo:before {
   content: "\e736";
 }

 .fa-pinterest:before {
   content: "\e63a";
 }

 .fa-search:before {
   content: "\e632";
 }

 .fa-map:before {
   content: "\e62e";
 }

 .fa-phone:before {
   content: "\e600";
 }

 .fa-phone1:before {
   content: "\e6c2";
 }

 .fa-linkedin:before {
   content: "\e696";
 }

 .fa-facebookfacebook11:before {
   content: "\e735";
 }

 .fa-weixin1:before {
   content: "\e63f";
 }

 .fa-message_light:before {
   content: "\e7db";
 }

 .fa-shanchu:before {
   content: "\e693";
 }

 .fa-xiazai:before {
   content: "\e61f";
 }

 .fa-sys_delete:before {
   content: "\e61c";
 }

 .fa-Youtube:before {
   content: "\e880";
 }

 .fa-Youtube-fill:before {
   content: "\e883";
 }

 .fa-map1:before {
   content: "\e747";
 }

 .fa-zengjia:before {
   content: "\e634";
 }

 .fa-name:before {
   content: "\e74c";
 }

 .fa-linkedin1:before {
   content: "\e6fc";
 }

 .fa-tuite:before {
   content: "\e652";
 }

 .fa-jianshao-:before {
   content: "\e660";
 }

 .fa-zengjia1:before {
   content: "\e8c0";
 }

 .fa-email1:before {
   content: "\e604";
 }

 .fa-facebook:before {
   content: "\e71a";
 }

 .fa-pinterest1:before {
   content: "\e60d";
 }

 .fa-whatsapp:before {
   content: "\e69c";
 }

 .fa-name1:before {
   content: "\e640";
 }

 .fa-yuanjiaojiantou:before {
   content: "\e63b";
 }

 .fa-douyin:before {
   content: "\e8db";
 }

 .fa-logo-whatsapp:before {
   content: "\e9e6";
 }

 .fa-shijian:before {
   content: "\e76a";
 }

 .fa-youjiantou1:before {
   content: "\e626";
 }

 .fa-Arrows_Arrow_Up_Right:before {
   content: "\e914";
 }

 .fa-douyinzhanghao:before {
   content: "\e603";
 }

 .fa-tuite1:before {
   content: "\e74f";
 }

 .fa-a-shijiankaishishijianbeifen5:before {
   content: "\e651";
 }

 .fa-youjiantou:before {
   content: "\e624";
 }

 .fa-zuojiantou:before {
   content: "\e625";
 }